Subject: [rmcat] Review of draft-ietf-rmcat-cc-codec-interactions-01

From: Bo Burman <[email-masked]>
Date: Fri, 18 Dec 2015 11:47:43 +0000

I have reviewed this draft and find it fairly complete and well written. I think it gives a good overview of aspects to consider when making use of CC in an application using delay-sensitive transmission of real-time media.

It is however somewhat unclear to me how this document is intended to be used and who the intended readers are. I assume it could be codec designers, various API design efforts, CC developers, and media application developers, to list a few possible examples. It may be useful to give a few such examples early on in the document.

Considering that the document is today:

1)      mainly informational without any really mandatory RFC 2119-type statements (although there are 2119-like language), and

2)      not really defining or putting strict requirements on a detailed API or any "reference design";
Is Standards Track the right target, or should it rather be Informational?

Cheers,
Bo